to install Elite

to install Elite

Postby francis44 » 02.07.2014, 09:10

Hello, on Ubuntu 14.04 to connect Elite , it is ttyACM0 and not ttyUSB0, and hsi88 ttyUSB0;

Regards
Hornby Elite, Decodeurs d'aiguilles 8247, sensor ILS avec HSI88, Windows vista, Androc with HTC,ubuntu 1404
francis44
 

Return to Hornby Elite

cron